Ignite-UX

Ignite-UX on SEP2003 11i EOUR CD is version 5.x?

 
SOLVED
Go to solution
Alzhy
Honored Contributor

Ignite-UX on SEP2003 11i EOUR CD is version 5.x?

I tried installing SEP2003 EOUR from CD to get to my Ignite server but it complained that it's version (B.5.1.32) is different and may pose problems than what I have on my Ignite Server (4.x.x)... I though the latest is B4.4.X ? The install came out fine but the SEP2003 installed B.4.4.29 ???

I this normal that the CD/DVD release uses a higher rev. Ignite software than what is actually contained in the release?
Hakuna Matata.
12 REPLIES 12
Pete Randall
Outstanding Contributor
Solution

Re: Ignite-UX on SEP2003 11i EOUR CD is version 5.x?

Nelson,

I saw a comment from an HP person last week that there was a difference betwixt the CD and online versions. There were a few problems with the CD version so the newer version has not been released on the web site as yet.


Pete

Pete
Alzhy
Honored Contributor

Re: Ignite-UX on SEP2003 11i EOUR CD is version 5.x?

Correction.. the CD we're using is the DEC2003 Release.. fairly new.. And it indeed installs B.5.1.32 Ignite-UX... I was earlier installing a depot that was SEP2003 EOUR...


Hakuna Matata.
Angus Crome
Honored Contributor

Re: Ignite-UX on SEP2003 11i EOUR CD is version 5.x?

Yep, I had the same concerns, since I was always under the impression that the 5.X series were just for Itanium. However, it seems to make and recover from the tapes just fine on PA-RISC. We have already converted all our 11.11 systems to the new release off the Dec 03 setup.
There are 10 types of people in the world, those who understand binary and those who don't - Author Unknown
Cheryl Griffin
Honored Contributor

Re: Ignite-UX on SEP2003 11i EOUR CD is version 5.x?

Ignite 5.0+ supports 11.23 (11i Version 2) and does not support 11.00.

For any 11.00 systems you want to use the latest 4.4.x version from http://www.software.hp.com/products/IUX/download.html


You are correct, that B.4.4.29 is on the Sept 2003 media http://www.software.hp.com/RELEASES-MEDIA/latest/aps/0903/server_support_matrix.htm
"Downtime is a Crime."
Jeff Schussele
Honored Contributor

Re: Ignite-UX on SEP2003 11i EOUR CD is version 5.x?

Hi Cheryl,

I'd doublecheck that info as my Dec 2003 MCOE core OS 3of3 disk contains product B5725AA Revision 5.1.33 Info HP-UX Installation Utilities (Ignite-UX) Architecture HP-UX_B.11.11_32/64

And the Ignite-UX products below for 10.2/11.0/11.11 ALL show rev 5.1.33 as well.
They Ignite-IA for 11.22/23 are there as well & they also are 5.1.33

Sure appears to me that Ignite 5.1.33 has been released for OS' other than 11.22/11.23

Rgds,
Jeff
PERSEVERANCE -- Remember, whatever does not kill you only makes you stronger!
Cheryl Griffin
Honored Contributor

Re: Ignite-UX on SEP2003 11i EOUR CD is version 5.x?

Jeff,
B.5.0 and B.5.1 was originally released for use on 11.00 however after it was posted to www.software.hp.com and released on media, there were reports of problems. We have some open problem reports.

Subsequently it was pulled from software.hp.com. It is not recommended for use on 11.0 systems. Ignite B.5.2 will resolve the issues.

"Downtime is a Crime."
Alzhy
Honored Contributor

Re: Ignite-UX on SEP2003 11i EOUR CD is version 5.x?

Cheryl, this is what I have.. successfully installed ona K580 from CDROM.. I can also use the CDROM Boot to Ignite a SEP/JUN2003 Depot froman Ignite Server running 4.1.23.
root # swlist|egrep "Ignit|Enter"
B5725AA B.5.1.33 HP-UX Installation Utilities (Ignite-UX)
HPUX11i-OE-Ent B.11.11.0312 HP-UX Enterprise Operating Environment Component
Ignite-UX-11-11 B.5.1.33 HP-UX Installation Utilities for Installing 11.11 Systems

root# uname -a
HP-UX cracker B.11.11 U 9000/800 497564331 unlimited-user license


Were there public pronouncements regarding these issues?
Hakuna Matata.
Cheryl Griffin
Honored Contributor

Re: Ignite-UX on SEP2003 11i EOUR CD is version 5.x?

If there was a public pronouncement, I did not see it. What I was aware of is the 5.x was briefly available at software.hp.com and then it was pulled very quickly.

This being such a critical application, anyone with 11.00/11.11 systems was recommended using the B.4.4.x whereas anyone with 11.2x could use the B.5.x versions.

There is a need to make B.5.x available for 11.2x systems, so that is why it is available on media.
"Downtime is a Crime."
Jeff Schussele
Honored Contributor

Re: Ignite-UX on SEP2003 11i EOUR CD is version 5.x?

Hi Cheryl,

Could you please point us to a web page or any other form of official announcement on this as I'll need to notify my team to not load Ignite 5.X on new systems or even remove it & load 4.4 and I'd need to provide verification to my mgmnt as well.
Also an ETC on when 5.2.? would be available would be nice.

Thanks,
Jeff
PERSEVERANCE -- Remember, whatever does not kill you only makes you stronger!